@charset "UTF-8";
/* CSS Document */

body { font-family: "Lucida Grande", Verdana; font-size: 11px; color: #333; margin: 0px; padding: 0px }

a, a:link, a:visited {color: #06F; text-decoration: underline}
a:hover {text-decoration: underline}

#page {width: 980px; margin-left: auto; margin-right: auto; padding: 0px}
#content {padding: 4px}
#footer { color: #666; border-top: 1px solid #AAA; padding-top: 3px; font-size: 11px }
#footer a, #footer a:link, #footer a:visited {color: #666; text-decoration: none}
#footer a:hover {text-decoration: underline}
.floatleft {float: left}
.floatright{float: right}
.clear{clear: both}

h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px; color: #333; font-weight: bold; font-size: 13px}
h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px }
h2{ color: #1C2A47; font-size: 16px}